aspose file tools*
The moose likes Ant, Maven and Other Build Tools and the fly likes Not able to find a maven 1.1 plugin for eclispe helios. Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of The Java EE 7 Tutorial Volume 1 or Volume 2 this week in the Java EE forum
or jQuery UI in Action in the JavaScript forum!
JavaRanch » Java Forums » Engineering » Ant, Maven and Other Build Tools
Bookmark "Not able to find a maven 1.1 plugin for eclispe helios." Watch "Not able to find a maven 1.1 plugin for eclispe helios." New topic
Author

Not able to find a maven 1.1 plugin for eclispe helios.

sagar shiraguppi
Ranch Hand

Joined: Jul 16, 2007
Posts: 74
HI,
Please let me know where I can find a maven 1.1 plug in for eclipse helious. maven 2 plugin is available but it wont recognizw maven 1.1 project.

Thanks
Tim Holloway
Saloon Keeper

Joined: Jun 25, 2001
Posts: 16019
    
  20

Is there some reason why you cannot upgrade to Maven 2? Or Maven 3?

Maven 1 has been obsolete a LONG time.


Customer surveys are for companies who didn't pay proper attention to begin with.
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Not able to find a maven 1.1 plugin for eclispe helios.